app:
  port: "8080"
  mode: "debug" # debug выводит цветные логи
  drop_tables: true

db:
  dsn: "host=postgres user=rmser password=mhrcadmin994525 dbname=rmser_db port=5432 sslmode=disable TimeZone=Europe/Moscow"

redis:
  addr: "localhost:6379"
  password: ""
  db: 0

rms:
  base_url: "https://rest-mesto-vstrechi.iiko.it" # Например http://95.12.34.56:8080
  login: "MH"
  password: "MhLevfqkexit632597" # Пароль в открытом виде (приложение само хеширует)

ocr:
  service_url: "http://localhost:5000"

telegram:
  token: "7858843765:AAE5HBQHbef4fGLoMDV91bhHZQFcnsBDcv4"
  admin_ids: [665599275]